AnsweredAssumed Answered

CE 2015 and 2016 concurrently?

Question asked by saulen_grvlsc on Sep 27, 2016
Latest reply on Oct 19, 2016 by CLau-esristaff

Is it possible to run CE 2015 and 2016 at the same time?  I need access to 2015 for 3rd party plugin but I get an error about ESRI.lib when I try to open it.

 

This question was asked previously but was never answered so I thought I would highlight it again.

 

Scott

Outcomes